Sélection de la langue

Recherche

Bulletin de sécurité Drupal (AV22-403)

Numéro : AV22-403
Date : 20 juillet 2022

Le 20 juillet 2022 Drupal a publié des bulletins de sécurité visant à corriger des vulnérabilités liées à de multiples produits. Ces mises à jour de sécurité comprenaient un correctif pour le produit suivant :

  • Drupal core – versions 9.3 et 9.4.

L’exploitation de ces vulnérabilités pourrait mener à l’exécution de code arbitraire.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter les pages Web ci-dessous, de suivre les mesures d’atténuation recommandées et d’appliquer les mises à jour nécessaires.

Signaler un problème ou une erreur sur cette page
Veuillez sélectionner toutes les cases qui s'appliquent :

Merci de votre aide!

Vous ne recevrez pas de réponse. Pour toute question, contactez-nous.

Date de modification :